CREATE TABLE mow_lead_ag1a_dyd (
    LEAD_ID     NUMBER(18, 0),
    LEAD_NUM    VARCHAR2(256),
    R1          NUMBER(18, 0),
    R10         NUMBER(18, 0),
    R11         NUMBER(18, 0),
    R12         NUMBER(18, 0),
    R2          NUMBER(18, 0),
    R3          NUMBER(18, 0),
    R4          NUMBER(18, 0),
    R5          NUMBER(18, 0),
    R6          NUMBER(18, 0),
    R7          NUMBER(18, 0),
    R8          NUMBER(18, 0),
    R9          NUMBER(18, 0),
    LEAD_ID     NUMBER(18, 0),
    LEAD_NUM    VARCHAR2(256),
    R1          NUMBER(18, 0),
    R10         NUMBER(18, 0),
    R11         NUMBER(18, 0),
    R12         NUMBER(18, 0),
    R2          NUMBER(18, 0),
    R3          NUMBER(18, 0),
    R4          NUMBER(18, 0),
    R5          NUMBER(18, 0),
    R6          NUMBER(18, 0),
    R7          NUMBER(18, 0),
    R8          NUMBER(18, 0),
    R9          NUMBER(18, 0)
);
